@charset "euc-jp";



/*---------------------------------------

		2008 08 07 add          

----------------------------------------*/


#mainColumn #module_box{
width: 798px;
_width: 800px;
margin:0 auto;
_margin:0 75px;
}
#mainColumn .module {
width: 798px;
_width: 800px;
border-left: 1px solid #1b72bd;
border-right: 1px solid #1b72bd;
border-bottom: 1px solid #1b72bd;
margin: 0 0 10px 0;
padding: 0px;
}

#mainColumn .module table {
font-size: 10px;
line-height: 1.4;
font-weight: normal;
}
#mainColumn .module .hedline {
background:#e5e5e5;
text-align:left;
padding:10px 5px;

}
#mainColumn .module table img.ptb2{padding-top:2px; padding-bottom:2px; _margin-top:2px; _margin-bottom:2px;}
#mainColumn .module .hedline .ml5{margin-left:5px;}
#mainColumn .module .hedline .ml500{margin-left:500px;}
#mainColumn .module li{
float:left;
width:188px;
height:35px;
}
.module li#check01{
background:url(../image/module/mo_kodawari01.gif) top left no-repeat;
padding-top:5px;
}
.module li#check02{
background:url(../image/module/mo_kodawari02.gif) top left no-repeat;
padding-top:5px;
}
.module li#check03{
background:url(../image/module/mo_kodawari03.gif) top left no-repeat;
padding-top:5px;
}
.module li#check04{
background:url(../image/module/mo_kodawari04.gif) top left no-repeat;
padding-top:5px;
}
.module li#check05{
background:url(../image/module/mo_kodawari05.gif) top left no-repeat;
padding-top:5px;
}
.module li#check06{
background:url(../image/module/mo_kodawari06.gif) top left no-repeat;
padding-top:5px;
}

#mainColumn .module table input{
border:none;
margin:4px;
_margin:1px;
padding:0;
}